﻿body {background: url(body_bg.gif) repeat;}

#header {background: url(header_bg.gif) repeat-x left top; clear: both; position: relative; z-index: 3;}
#header .topBar {width: 1100px; margin: 0 auto; height: 69px; overflow: hidden; clear: both;}
#header .topBar .logo {float: left; width: 250px;}
#header .topBar .logo a {display: block; height: 67px; background: url(logo.gif) no-repeat;}
#header .topBar .tel {float: right; width: 850px; height: 76px; background: url(header_tel.gif) no-repeat left center;}
#header .nav {width: 1100px; margin: 0 auto; clear: both; height: 50px; background: url(header_nav_a.gif) repeat-x left top;}
#header .nav li {float: left; display: inline; background: url(header_nav_line.gif) no-repeat right top; z-index: 999;}
#header .nav li:hover {position: relative;}
#header .nav li a {color: #FFF;}
#header .nav li > a {display: block; float: left; padding: 0 15px; height: 50px; line-height: 50px; text-align: center; font-family: 微软雅黑; font-size: 18px; font-weight: bold;}
#header .nav li > a:hover, #header .nav li:hover > a, #header .nav li.active > a {background: url(header_nav_hover.gif) repeat-x left top; text-decoration: none; color: #FFF;}
#header .nav li div {background: #184407; position: absolute; left: 0; top: -999999px; z-index: 999; width: 240px; padding: 10px 20px;}
#header .nav li:hover div {top: 50px;}
#header .nav li:hover div a {display: block; float: left; width: 80px; height: 30px; line-height: 30px; font-size: 14px;}
#header .nav li:hover div a:hover {color: #FFFF00; text-decoration: none;}
#header .pic300 {width: 1340px; height: 300px; margin: 0 auto; text-align: center;}

#bigPic {text-align: center; height: 300px; background: url(300_1.jpg) no-repeat center top;}

#footer {text-align: center; padding: 20px 0; color: #888;}
#footer .nav {color: #AAA; padding: 0 0 10px 0;}
#footer .nav a {margin: 0 3px;}
#footer .copy {line-height: 24px;}

#cont {width: 1100px; margin: 0 auto; height: 100%; clear: both; background: url(content_bg1.gif) repeat-y center top; position: relative; z-index: 1;}
#cont .btm {height: 60px; overflow: hidden; clear: both; background: url(content_bg2.gif) no-repeat center top;}
#cont .side {float: left; display: inline; width: 254px; margin: -110px 0 0 0;}
#cont .side .top {height: 383px; background: url(left_bg1.png) no-repeat center top; padding: 150px 0 0 0;}
#cont .side .top .liuyan {text-align: center;}
#cont .side .top .xianmu {padding: 100px 60px 60px 60px;}
#cont .side .top .xianmu h2 {color: #B9414A; font-family: 微软雅黑; font-size: 20px; line-height: 20px; height: 30px; font-weight: bold; text-align: center;}
#cont .side .top .xianmu li {height: 20px; line-height: 20px;}
#cont .side .col {background: url(col_bg.gif) no-repeat left top; padding: 20px; height: 160px; overflow: hidden; clear: both;}
#cont .side .col h2 {font-family: 微软雅黑; font-size: 20px; line-height: 20px; height: 30px; font-weight: bold; text-indent: 10px;}
#cont .side .col h2 a {color: #FFFF00;}
#cont .side .lsText2 li a {color: #FFF;}
#cont .bom {height: 20px; overflow: hidden; clear: both; background: url(left_bom.gif) no-repeat center top;}
#cont .main {float: right; display: inline; width: 806px; padding: 20px;}
#cont .main .tit {height: 70px; clear: both; background: url(right_line.gif) no-repeat 0 bottom; padding: 0 30px 30px 0;}
#cont .main .tit h1 {font-family: 微软雅黑; font-size: 26px; line-height: 26px; height: 34px; font-weight: bold; color: #BA2700;}
#cont .main .tit span {display: block; width: 200px; height: 169px; background: url(kouhao2.gif) no-repeat left top; position: absolute; right: 40px; top: -50px;}
#cont .main .chatu {padding: 30px 0 0 0; text-align: center;}

.home .pmd {height: 30px; line-height: 30px; background: url(home_pmd_bg.gif) no-repeat; margin: 10px auto; padding: 0 20px;}
.home .pmd marquee {height: 30px;}
.home .homeText {margin: 0 0 10px 0; border: 1px solid #DDD; background: #F7F7F7; padding: 20px; font-size: 14px; line-height: 22px;}
.home .pic {margin: 0 0 10px 0;}
.home .left, .home .right {width: 440px;}

.article .info {text-align: center; border-bottom: 1px dashed #CCC; padding: 0 0 20px 0; margin: 0 0 20px 0;}
.article .info span {color: #888;}
.article .text p {padding: 0 0 15px 0; line-height: 24px; font-size: 14px; word-wrap: break-word; word-break: break-all; font: medium/normal Verdana;}
.article .text img {max-width: 540px;}
.article .related {border-top: 1px dashed #CCC; padding: 20px 0 0 0; margin: 20px 0 0 0;}
.article .related ul li {font-size: 14px; height: 24px; line-height: 24px;}
.article .related ul li a {color: #0081C2;}

.listText dl {padding: 15px 0;}
.listText dl dt {border: 1px solid #DDD; padding: 0 10px; height: 30px; line-height: 30px;}
.listText dl dt strong {padding: 0 0 0 10px;}
.listText dl dt strong a {color: #0081C2;}
.listText dl dt em {float: right;}
.listText dl dd a {color: #0081C2;}
.listText dl dd {padding: 10px 0 0 0; text-indent: 14px; line-height: 18px; color: #888;}
.listText dl dd em {color: #0081C2;}

.guestbook .error {text-align: center; height: 30px; line-height: 30px; background: #FFFED1; border: 1px dotted #FFA200; color: #FF3300;}
.guestbook .time {float: right; color: #888; font-size: 11px;}
.guestbook .bt {background: #F7F7F7 url(ico_comment.gif) no-repeat 10px center; border-top: 1px dashed #DDD; padding: 0 10px 0 30px; margin: 10px 0 0 0; height: 26px; line-height: 26px;}
.guestbook .nr {padding: 10px 10px 0 10px;}
.guestbook .nr .fb {color: #0081C2;}
.guestbook .hf {padding: 5px 10px 0 10px;}
.guestbook .hf .fb {color: #DD0000;}
.guestbook .pages {padding: 10px; height: 24px; line-height: 24px; overflow: hidden; clear: both;}
.guestbook .pages span {float: right;}
.guestbook .pages strong {color: #DD0000;}
.guestbook form {border: 1px dashed #DDD; background: #F9F9F9; padding: 15px;}
.guestbook form .hs {color: #DD0000;}
.guestbook form .sr input, .guestbook form .ipt2 {border-right: 1px solid #E2E3EA; border-bottom: 1px solid #E2E3EA; border-top: 1px solid #ABADB3; border-left: 1px solid #ABADB3; width: 292px; height: 16px; padding: 3px;}
.guestbook form .ipt2 {width: 100px;}
.guestbook form .sr textarea {border-right: 1px solid #E2E3EA; border-bottom: 1px solid #E2E3EA; border-top: 1px solid #ABADB3; border-left: 1px solid #ABADB3; width: 392px; height: 92px; padding: 3px;}
.guestbook form .sr p {padding: 5px 0 0 0; color: #888;}
.guestbook form .btn1 {width: 118px; height: 48px; cursor: pointer; border: 1px solid #ABADB3; background: #EEE;}

.sitemap h2 {height: 40px; line-height: 40px; background: url(ico_li1.gif) no-repeat left center; padding: 0 0 0 13px; margin: 0 0 5px 0; border-bottom: 1px dashed #DDD;}
.sitemap h2 a {font-size: 14px;}
.sitemap h3 {padding: 0 0 0 13px; display: inline;}

.page {overflow: hidden; height: 100%; clear: both; padding: 30px 0; line-height: 40px;}
.page span {float: right;}
.page a {float: left; display: block; width: 40px; height: 40px; color: #666; text-align: center; font-family: Arial; font-size: 14px;}
.page a:hover {background: #0081C2; color: #FFF;}
.page a.page-num-current {background: #0081C2; color: #FFF; pointer-events: none;}
.page p {text-align: center; color: #DD0000;}

.lsText1 li {height: 26px; line-height: 26px; border-top: 1px dashed #CCC; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lsText1 li a {display: block; background: url(ico_li1.gif) no-repeat left center; padding: 0 0 0 10px;}

.lsText2 li {height: 26px; line-height: 26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lsText2 li a {display: block; background: url(ico_li2.gif) no-repeat left center; padding: 0 0 0 10px;}

.lsPic1 {height: 100%; overflow: hidden; clear: both;}
.lsPic1 li {float: left; display: inline; width: 140px; height: 120px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lsPic1 li img {width: 120px; height: 90px; display: block; margin: 0 auto 5px auto; border: 3px solid #FFF;}
.lsPic2 li {height: 110px;}
.lsPic2 li img {width: 120px; height: 90px; margin: 0 10px 0 0; float: left;}
.lsPic2 li a {font-weight: bold;}
.lsPic2 li img {border: 3px solid #FFF;}
.lsPic2 li p {padding: 5px 0 0 0; color: #888;}

#linkBox {border: 1px solid #EAE8F3; background: #FFF url(tit_linkBox.gif) no-repeat left top; width: 910px; margin: 0 auto; padding: 19px; height: 100%; overflow: hidden; clear: both;}
#linkBox ul {width: 206px; float: left; display: inline; border-right: 1px dashed #DDD; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 0 0 20px; margin: 0 0 20px 0;}
#linkBox ul:nth-of-type(4), #linkBox ul:nth-of-type(8) {border: 0;}
#linkBox li {height: 22px; line-height: 22px; background: url(ico_li1.gif) no-repeat left center; padding: 0 0 0 10px;}